<?php

/* PLEASE RENAME THIS TO : processor.php
   FILE PATH SHOULD BE   : path/to/comments/includes/spanish/processor.php
   LANGUAGE BY           : JordanTBH.me
*/

/*
Copyright 08 2009-2011 Commentics Development Team [commentics.org]
License: GNU General Public License v3.0
		 http://www.commentics.org/license/

This file is part of Commentics.

Commentics is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Commentics is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Commentics. If not, see <http://www.gnu.org/licenses/>.
*/

if (!defined("IN_COMMENTICS")) { die("Acceso denegado."); }

/* Error box */
define ('CMTX_ERROR_NUMBER_PART_1', 'Lo sentimos, pero');
define ('CMTX_ERRORS_NUMBER_PART_1', 'Lo sentimos, pero');
define ('CMTX_ERROR_NUMBER_PART_2', ' error se encontr en el tratamiento de su comentario.');
define ('CMTX_ERRORS_NUMBER_PART_2', ' se encontraron errores al procesar tu comentario.');
define ('CMTX_ERROR_CORRECTION', 'Por favor, corrija este error y presentar el formulario de nuevo:');
define ('CMTX_ERRORS_CORRECTION', 'Por favor, corrija estos errores y enviar el formulario de nuevo: ');

/* Preview box */
define ('CMTX_PREVIEW_TEXT', 'Slo vista previa');

/* Approval box */
define ('CMTX_APPROVAL_OPENING', 'Gracias.');
define ('CMTX_APPROVAL_TEXT', 'Su comentario est pendiente de aprobacin.');
define ('CMTX_APPROVAL_SUBSCRIBER', 'Un correo electrnico de confirmacin ha sido enviado a ti.');

/* Success box */
define ('CMTX_SUCCESS_OPENING', 'Gracias.');
define ('CMTX_SUCCESS_TEXT', 'Tu comentario ha sido a09adido.');
define ('CMTX_SUCCESS_SUBSCRIBER', 'Un correo electrnico de confirmacin ha sido enviado a ti.');

/* Error messages */
define ('CMTX_ERROR_MESSAGE_NO_NAME', 'El nombre no puede estar vaco. Por favor escriba su nombre.');
define ('CMTX_ERROR_MESSAGE_ONE_NAME', 'Slo un nombre se pueden introducir para el campo nombre. Por favor, introduzca un nombre.');
define ('CMTX_ERROR_MESSAGE_INVALID_NAME', 'El nombre debe contener letras y, opcionalmente, - &. 0-9\'');
define ('CMTX_ERROR_MESSAGE_RESERVED_NAME', 'El nombre introducido es reservado. Por favor, elija otro nombre.');
define ('CMTX_ERROR_MESSAGE_BANNED_NAME', 'El nombre introducido es prohibido. Por favor, elija otro nombre.');
define ('CMTX_ERROR_MESSAGE_DUMMY_NAME', 'El nombre introducido no es tuyo. Por favor escriba su nombre real.');
define ('CMTX_ERROR_MESSAGE_LINK_IN_NAME', 'El nombre introducido contiene un enlace. Por favor escriba su nombre real.');
define ('CMTX_ERROR_MESSAGE_NO_EMAIL', 'El campo email no puede estar vaco. Por favor, introduzca su direccin de correo electrnico.');
define ('CMTX_ERROR_MESSAGE_INVALID_EMAIL', 'La direccin de correo electrnico indicada parece ser incorrecto. Por favor, intntelo de nuevo.');
define ('CMTX_ERROR_MESSAGE_RESERVED_EMAIL', 'La direccin de correo electrnico indicada est reservada. Por favor, introduzca su direccin de correo electrnico.');
define ('CMTX_ERROR_MESSAGE_BANNED_EMAIL', 'La direccin de correo electrnico escrito es prohibido. Por favor, introduzca otra direccin de correo electrnico.');
define ('CMTX_ERROR_MESSAGE_DUMMY_EMAIL', 'La direccin de correo electrnico introducida no es la suya. Por favor, introduzca su direccin de correo electrnico.');
define ('CMTX_ERROR_MESSAGE_NO_WEBSITE', 'El campo de sitio web no puede estar vaco. Por favor, introduzca su sitio web.');
define ('CMTX_ERROR_MESSAGE_DEFAULT_WEBSITE', 'El campo de sitio web no puede contener su valor por defecto. Por favor, introduzca su sitio web.');
define ('CMTX_ERROR_MESSAGE_INVALID_WEBSITE', 'La direccin del sitio web entrado parece ser incorrecto. Por favor, intntelo de nuevo.');
define ('CMTX_ERROR_MESSAGE_RESERVED_WEBSITE', 'La direccin del sitio web se reserva entr. Por favor, introduzca su direccin de pgina web.');
define ('CMTX_ERROR_MESSAGE_BANNED_WEBSITE_IN_WEBSITE', 'La direccin del sitio web escrito es prohibido. Por favor, elimine la misma.');
define ('CMTX_ERROR_MESSAGE_BANNED_WEBSITE_IN_COMMENT', 'La direccin del sitio web en tu comentario est prohibido. Por favor, elimine la misma.');
define ('CMTX_ERROR_MESSAGE_DUMMY_WEBSITE', 'La direccin del sitio web introducido no es la suya. Por favor, introduzca su direccin de pgina web.');
define ('CMTX_ERROR_MESSAGE_NO_TOWN', 'El campo de la ciudad no puede estar vaco. Por favor, introduzca su ciudad.');
define ('CMTX_ERROR_MESSAGE_INVALID_TOWN', 'La ciudad debe contener letras y, opcionalmente, - & . \'');
define ('CMTX_ERROR_MESSAGE_RESERVED_TOWN', 'La ciudad entr es reservado. Por favor, introduzca otra ciudad.');
define ('CMTX_ERROR_MESSAGE_BANNED_TOWN', 'La ciudad est prohibido entrar. Por favor, introduzca otra ciudad.');
define ('CMTX_ERROR_MESSAGE_DUMMY_TOWN', 'La ciudad ha introducido no es la suya. Por favor, introduzca su ciudad.');
define ('CMTX_ERROR_MESSAGE_LINK_IN_TOWN', 'La ciudad entr contiene un enlace. Por favor, introduzca su ciudad.');
define ('CMTX_ERROR_MESSAGE_NO_COUNTRY', 'Un pas no fue seleccionado. Por favor, seleccione su pas.');
define ('CMTX_ERROR_MESSAGE_NO_RATING', 'Una calificacin no fue seleccionado. Por favor, seleccione su calificacin.');
define ('CMTX_ERROR_MESSAGE_INVALID_REPLY', 'El comentario al que ests respondiendo es vlido. Por favor, intntalo de nuevo.');
define ('CMTX_ERROR_MESSAGE_NO_COMMENT', 'El campo de comentarios no puede estar vaco. Por favor escriba su comentario.');
define ('CMTX_ERROR_MESSAGE_COMMENT_MIN', 'El comentario introducido es demasiado corto. Por favor, introduzca un comentario ms largo.');
define ('CMTX_ERROR_MESSAGE_COMMENT_MAX', 'El comentario introducido es demasiado largo. Por favor, introduzca un comentario ms corto.');
define ('CMTX_ERROR_MESSAGE_COMMENT_MAX_LINES', 'El comentario introducido contiene demasiadas lneas. Por favor, introduzca menos lneas.');
define ('CMTX_ERROR_MESSAGE_COMMENT_RESUBMIT', 'El comentario introducido ya ha sido presentado. Por favor, enve un nuevo comentario.');
define ('CMTX_ERROR_MESSAGE_SMILIES_MAX', 'El comentario introducido contiene demasiados emoticones. Por favor, introduzca menos caritas.');
define ('CMTX_ERROR_MESSAGE_MILD_SWEARING', 'El comentario introducido contiene palabras ofensivas. Por favor, elimine estas palabras.');
define ('CMTX_ERROR_MESSAGE_STRONG_SWEARING', 'Toma de posesin no est permitido. Por favor, quitar las malas palabras de tu comentario.');
define ('CMTX_ERROR_MESSAGE_SPAMMING', 'Spam no est permitido. Por favor, elimine el spam de su comentario.');
define ('CMTX_ERROR_MESSAGE_LONG_WORD', 'El comentario introducido contiene una palabra larga. Por favor, reducir o eliminar esta palabra.');
define ('CMTX_ERROR_MESSAGE_CAPITALS', 'El comentario escrito contiene las capitales de muchos. Por favor, introduzca menos capitales.');
define ('CMTX_ERROR_MESSAGE_LINK_IN_COMMENT', 'El comentario introducido contiene un enlace. Por favor, elimine el enlace.');
define ('CMTX_ERROR_MESSAGE_REPEATS', 'El comentario introducido contiene caracteres que se repiten. Por favor, eliminarlos.');
define ('CMTX_ERROR_MESSAGE_NO_ANSWER', 'El campo de la pregunta no puede estar vaco. Por favor, introduzca una respuesta.');
define ('CMTX_ERROR_MESSAGE_WRONG_ANSWER', 'La respuesta a la pregunta era incorrecta. Por favor, intntalo de nuevo.');
define ('CMTX_ERROR_MESSAGE_NO_CAPTCHA', 'El campo de cdigo de la imagen no puede estar vaco. Por favor, ingrese los caracteres.');
define ('CMTX_ERROR_MESSAGE_WRONG_CAPTCHA', 'Los caracteres de la imagen captcha no son correctos. Por favor, intntalo de nuevo.');
define ('CMTX_ERROR_MESSAGE_FLOOD_CONTROL_DELAY', 'Su ltimo comentario fue presentado recientemente. Por favor, espere un momento.');
define ('CMTX_ERROR_MESSAGE_FLOOD_CONTROL_MAXIMUM', 'Que ha enviado varios comentarios recientemente. Por favor, espere un momento.');
define ('CMTX_ERROR_MESSAGE_SUBSCRIBER_EXISTS', 'Hubo un problema con su suscripcin. Ya est suscrito.');
define ('CMTX_ERROR_MESSAGE_SUBSCRIBER_BAD', 'Hubo un problema con su suscripcin. Usted tiene pendiente de correo electrnico.');
define ('CMTX_ERROR_MESSAGE_NO_REFERRER', 'Por favor, activa el navegador Web para enviar informacin de referencia.');

/* Messages displayed to user when banned */
define ('CMTX_BAN_MESSAGE_BANNED_NOW', 'Usted acaba de ser prohibido. <p/> Esto puede ser debido a una variedad de razones, incluyendo insultos, spam y hackers relacionados con el comportamiento. <p/> Si usted cree que esto fue un error, por favor pngase en contacto con el administrador, indicando su IP direccin.');
define ('CMTX_BAN_MESSAGE_BANNED_PREVIOUSLY', 'Lo sentimos, ya ha sido prohibido.');

/* Ban reasons */
define ('CMTX_BAN_REASON_INCORRECT_SECURITY_KEY', 'Clave de seguridad incorrecto.');
define ('CMTX_BAN_REASON_NO_SECURITY_KEY', 'No hay ninguna clave de seguridad.');
define ('CMTX_BAN_REASON_NO_TRAP', 'No hay fecha de trampa.');
define ('CMTX_BAN_REASON_TRAP_VALUE', 'Trampa de valor.');
define ('CMTX_BAN_REASON_INJECTION', 'Inyeccin intento.');
define ('CMTX_BAN_REASON_INVALID_COUNTRY', 'Pas no vlido.');
define ('CMTX_BAN_REASON_INVALID_RATING', 'Nota invlidos.');
define ('CMTX_BAN_REASON_INCORRECT_REFERRER', 'Referrer incorrecta.');
define ('CMTX_BAN_REASON_MISMATCHING_DATA', 'Descalce de datos.');
define ('CMTX_BAN_REASON_MAXIMUMS', 'Mxima de datos superior.');
define ('CMTX_BAN_REASON_RESERVED_NAME', 'Nombre reservado entr.');
define ('CMTX_BAN_REASON_BANNED_NAME', 'Nombre prohibido entrar.');
define ('CMTX_BAN_REASON_DUMMY_NAME', 'Nombre ficticio entr.');
define ('CMTX_BAN_REASON_LINK_IN_NAME', 'Enlace inscritas a su nombre.');
define ('CMTX_BAN_REASON_RESERVED_EMAIL', 'Direccin de correo electrnico reservados entr.');
define ('CMTX_BAN_REASON_BANNED_EMAIL', 'Direccin de correo electrnico prohibido entrar.');
define ('CMTX_BAN_REASON_DUMMY_EMAIL', 'Direccin de correo electrnico ficticio entr.');
define ('CMTX_BAN_REASON_RESERVED_WEBSITE', 'Direccin del sitio web reservada entr.');
define ('CMTX_BAN_REASON_BANNED_WEBSITE_IN_WEBSITE', 'Sitio prohibido entrar en la web.');
define ('CMTX_BAN_REASON_BANNED_WEBSITE_IN_COMMENT', 'Sitio prohibido entrar en el comentario.');
define ('CMTX_BAN_REASON_DUMMY_WEBSITE', 'Direccin del sitio web ficticio entr.');
define ('CMTX_BAN_REASON_RESERVED_TOWN', 'Ciudad entr reservados.');
define ('CMTX_BAN_REASON_BANNED_TOWN', 'Ciudad prohibida entr.');
define ('CMTX_BAN_REASON_DUMMY_TOWN', 'Ciudad ficticia entr.');
define ('CMTX_BAN_REASON_LINK_IN_TOWN', 'Enlace entr en la ciudad.');
define ('CMTX_BAN_REASON_MILD_SWEARING', 'Juramento leve.');
define ('CMTX_BAN_REASON_STRONG_SWEARING', 'Juramento fuerte.');
define ('CMTX_BAN_REASON_SPAMMING', 'Spamming.');
define ('CMTX_BAN_REASON_CAPITALS', 'Tambin muchos capitales.');
define ('CMTX_BAN_REASON_LINK_IN_COMMENT', 'Enlace introducido en el comentario.');
define ('CMTX_BAN_REASON_REPEATS', 'Repite entr en el comentario.');

/* Approval reasons */
define ('CMTX_APPROVE_REASON_ALL', 'Aprobar todos.');
define ('CMTX_APPROVE_REASON_RESERVED_NAME', 'Nombre reservado entr.');
define ('CMTX_APPROVE_REASON_BANNED_NAME', 'Nombre prohibido entrar.');
define ('CMTX_APPROVE_REASON_DUMMY_NAME', 'Nombre ficticio entr.');
define ('CMTX_APPROVE_REASON_LINK_IN_NAME', 'Enlace inscritas a su nombre.');
define ('CMTX_APPROVE_REASON_RESERVED_EMAIL', 'Direccin de correo electrnico reservados entr.');
define ('CMTX_APPROVE_REASON_BANNED_EMAIL', 'Direccin de correo electrnico prohibido entrar.');
define ('CMTX_APPROVE_REASON_DUMMY_EMAIL', 'Direccin de correo electrnico ficticio entr.');
define ('CMTX_APPROVE_REASON_WEBSITE_ENTERED', 'Sitio Web introducidos.');
define ('CMTX_APPROVE_REASON_RESERVED_WEBSITE', 'Direccin del sitio web reservada entr.');
define ('CMTX_APPROVE_REASON_BANNED_WEBSITE_IN_WEBSITE', 'Sitio prohibido entrar en la web.');
define ('CMTX_APPROVE_REASON_BANNED_WEBSITE_IN_COMMENT', 'Sitio prohibido entrar en el comentario.');
define ('CMTX_APPROVE_REASON_DUMMY_WEBSITE', 'Direccin del sitio web ficticio entr.');
define ('CMTX_APPROVE_REASON_RESERVED_TOWN', 'Ciudad entr reservados.');
define ('CMTX_APPROVE_REASON_BANNED_TOWN', 'Ciudad prohibida entr.');
define ('CMTX_APPROVE_REASON_DUMMY_TOWN', 'Ciudad ficticia entr.');
define ('CMTX_APPROVE_REASON_LINK_IN_TOWN', 'Enlace entr en la ciudad.');
define ('CMTX_APPROVE_REASON_LINK_IN_COMMENT', 'Enlace introducido en el comentario.');
define ('CMTX_APPROVE_REASON_REPEATS', 'Repite entr en el comentario.');
define ('CMTX_APPROVE_REASON_IMAGE_ENTERED', 'Imagen introducida.');
define ('CMTX_APPROVE_REASON_MILD_SWEARING', 'Juramento leve.');
define ('CMTX_APPROVE_REASON_STRONG_SWEARING', 'Juramento fuerte.');
define ('CMTX_APPROVE_REASON_SPAMMING', 'Spamming.');
define ('CMTX_APPROVE_REASON_CAPITALS', 'Tambin muchos capitales.');
?>